<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="limit_opt"  guiName="Limit Matches">
  <option guiName="" command="--match limit" />
  <option guiName="Limit Matches To:" command="--limit" />
  <option guiName="Set Burst:" command="--limit-burst " />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
